## qogir-mini-antix 0.1.0

=== debian/changelog ===
qogir-mini-antix (0.1.0) unstable; urgency=medium

  * Initial Release

 -- anticapitalista <antix@operamail.com>  Thu, 23 Oct 2025 15:45:41 +0300
