=== debian/control ===
Source: qogir-mini-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/qogir-mini-antix

Package: qogir-mini-antix
Architecture: all 
Description: Qogir icons, stripped to include basics
