## qogir-mini-antix 0.1.1

=== debian/changelog ===
qogir-mini-antix (0.1.1) unstable; urgency=medium

  * convert to png

 -- anticapitalista <antix@operamail.com>  Fri, 24 Oct 2025 01:13:50 +0300
