=== debian/control ===
--- 
+++ 
@@ -7,5 +7,7 @@
 Homepage: https://gitlab.com/antiX-Linux/qogir-mini-antix
 
 Package: qogir-mini-antix
+Conflicts: qogir-antix
+Replaces: qogir-antix
 Architecture: all 
-Description: Qogir icons, stripped to include basics
+Description: Qogir png icons, stripped to include basics
